<?php
/*************************************************************/
/**  Modul: 	Global (M-133)                              **/
/**  Filename:	system_variable.php                         **/
/**  Author:	VOM                                         **/
/**  Version:	1.0                                         **/
/**                                                         **/
/*************************************************************/

print_r($_SERVER);

?>